Huawei P9 and P9 Lite CVE-2016-8776 Security Bypass Vulnerability

Bugtraq ID: 94836
Class: Input Validation Error
CVE: CVE-2016-8776
Remote: Yes
Local: No
Published: Dec 07 2016 12:00AM
Updated: Dec 20 2016 01:08AM
Credit: Aung Khant Zaw from Myanmar
Vulnerable: Huawei P9 Lite VNS-L21C185
Huawei P9 EVA-TL10C00
Huawei P9 EVA-DL10C00
Huawei P9 EVA-CL10C00
Huawei P9 EVA-AL10C00
Not Vulnerable: Huawei P9 Lite VNS-L21C185B150
Huawei P9 EVA-TL10C00B195
Huawei P9 EVA-DL10C00B195
Huawei P9 EVA-CL10C00B195
Huawei P9 EVA-AL10C00B195


 

Privacy Statement
Copyright 2010, SecurityFocus